{
  "name": "tree-sitter-yara",
  "version": "1.0.0",
  "description": "YARA language parser",
  "main": "bindings/node",
  "scripts": {
    "test": "./node_modules/.bin/tree-sitter test",
    "depth_test": ". ./depth_test_venv/bin/activate && python3 ./depth_test.py",
    "generate": "./node_modules/.bin/tree-sitter generate",
    "parse": "./node_modules/.bin/tree-sitter parse"
  },
  "keywords": [
    "yara",
    "parser",
    "tree-sitter"
  ],
  "author": "Vojtěch Dvořák",
  "license": "MIT",
  "devDependencies": {
    "tree-sitter-cli": "^0.20.6"
  }
}
